[Window][Debug##Default]
ViewportPos=278,8
ViewportId=0x9F5F46A1
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
ViewportPos=292,184
ViewportId=0xE927CF2F
Size=1280,666
Collapsed=0

[Window][Dear ImGui Metrics/Debugger]
ViewportPos=438,264
ViewportId=0x4AD707D2
Size=812,295
Collapsed=0

[Window][Lunarium Editor]
Pos=0,24
Size=1280,672
Collapsed=0

[Window][LUA Console]
ViewportPos=516,220
ViewportId=0xBCA52B8E
Size=834,396
Collapsed=0

[Window][Debug Log]
Pos=0,470
Size=1280,226
Collapsed=0
DockId=0x00000005,1

[Window][About]
ViewportPos=1450,160
ViewportId=0x74350DE7
Size=300,480
Collapsed=0

[Window][status bar]
Pos=0,688
Size=1280,32
Collapsed=0

[Window][Example: Documents]
ViewportPos=687,626
ViewportId=0x1FD64BEB
Size=641,176
Collapsed=0

[Window][About Dear ImGui]
Pos=60,60
Size=568,134
Collapsed=0

[Window][File Browser]
Pos=620,216
Size=600,400
Collapsed=0

[Window][DockSpaceViewport_11111111]
Pos=0,24
Size=1280,696
Collapsed=0

[Window][DockSpace Demo]
Pos=0,24
Size=1280,696
Collapsed=0

[Window][DockSpaceViewport_BEB76114]
ViewportPos=100,124
ViewportId=0xBEB76114
Size=1280,672
Collapsed=0

[Window][Asset Browser]
Pos=204,493
Size=878,203
Collapsed=0
DockId=0x00000004,0

[Window][World Tree]
Pos=0,22
Size=202,674
Collapsed=0
DockId=0x00000005,0

[Window][World View]
Pos=204,22
Size=878,469
Collapsed=0
DockId=0x00000003,0

[Window][Properties]
Pos=1084,22
Size=196,674
Collapsed=0
DockId=0x00000007,0

[Table][0xC9935533,3]
Column 0  Weight=1.0000
Column 1  Weight=1.0000
Column 2  Weight=1.0000

[Table][0x64418101,3]
RefScale=18
Column 0  Width=60
Column 1  Width=60
Column 2  Width=60

[Table][0x47600645,3]
RefScale=18
Column 0  Width=63
Column 1  Width=149
Column 2  Weight=1.0000

[Table][0xDE6957FF,6]
RefScale=18
Column 0  Width=61
Column 1  Width=193
Column 2  Width=-1
Column 3  Weight=1.0000
Column 4  Weight=1.0000
Column 5  Weight=-1.0000

[Docking][Data]
DockNode        ID=0x00000002 Pos=314,118 Size=1280,674 Split=X
  DockNode      ID=0x00000001 Parent=0x00000002 SizeRef=1082,674 Split=X
    DockNode    ID=0x00000005 Parent=0x00000001 SizeRef=202,674 Selected=0xFD1747F8
    DockNode    ID=0x00000006 Parent=0x00000001 SizeRef=878,674 Split=Y
      DockNode  ID=0x00000003 Parent=0x00000006 SizeRef=1280,469 Selected=0xB4D4B2AA
      DockNode  ID=0x00000004 Parent=0x00000006 SizeRef=1280,203 Selected=0xB04EBF39
  DockNode      ID=0x00000007 Parent=0x00000002 SizeRef=196,674 Selected=0xC89E3217
DockSpace       ID=0x8B93E3BD Window=0xA787BDB4 Pos=314,120 Size=1280,696 CentralNode=1

